### Method

# Clutter BrightnessContrastEffect get_brightness

#### Declaration [src]

    void
    clutter_brightness_contrast_effect_get_brightness (
      ClutterBrightnessContrastEffect* effect,
      float* red,
      float* green,
      float* blue
    )

#### Description [src]

Retrieves the change in brightness used by `effect`.

Gets property | `Clutter.BrightnessContrastEffect:brightness`

#### Parameters

`red`

  Type: `float*`

  Return location for red component of the change in brightness.

  The argument will be set by the function.
  The argument can be `NULL`.

`green`

  Type: `float*`

  Return location for green component of the change in brightness.

  The argument will be set by the function.
  The argument can be `NULL`.

`blue`

  Type: `float*`

  Return location for blue component of the change in brightness.

  The argument will be set by the function.
  The argument can be `NULL`.